---
data:
  name: cifar10
  in_shape: [32, 32]
  in_channels: 3
model:
  backbone: mvq
  vq:
    emb_dim1: 96
    emb_dim2: 96
  mhd:
    use: True
    decoder:
      n_res_channel: 32
  gan:
    use: True
train:
  epochs:
    vae: 651